# Asterisk Project : Asterisk 12 Application_Busy

Added by wikibot , edited by wikibot on Aug 29, 2013

# Busy()

### Synopsis

Indicate the Busy condition.

### Description

This application will indicate the busy condition to the calling channel.

### Syntax

    Busy(timeout)

##### Arguments

- `timeout` - If specified, the calling channel will be hung up after the specified number of seconds. Otherwise, this application will wait until the calling channel hangs up.

### See Also

- Asterisk 12 Application_Congestion
- Asterisk 12 Application_Progress
- Asterisk 12 Application_Playtones
- Asterisk 12 Application_Hangup

### Import Version

This documentation was imported from Asterisk Version Unknown